{% extends 'base.html.twig' %}

{% block title %}New Reportes{% endblock %}

{% block body %}
    <h1>Create new Reportes</h1>

    {{ include('reportes/_form.html.twig') }}

    <a href="{{ path('app_reportes_index') }}">back to list</a>
{% endblock %}
